@media screen and (max-width: 736px) { /* PARA DISPOSITIVOS PEQUENOS*/

#pctablet, .pctablet {display:none;}

#smartphone, .smartphone{display:block}

}

@media screen and (min-width: 737px) { /* PARA DISPOSITIVOS GRANDES*/

#pctablet, .pctablet{display:block;}

#smartphone, .smartphone{display:none}

}

/**************************************************************

MENU SMARTPHONE

**************************************************************/

@media screen and (max-width: 1024px) { /* PARA DISPOSITIVOS PEQUENOS*/

nav:not(.mm-menu)

{

	display: none;

}

.header,

.footer

{

	background: #fff;

	font-size: 16px;

	font-weight: bold;

	color: #000;

	line-height: 50px;

	-moz-box-sizing: border-box;

	box-sizing: border-box;	

	width: 100%;

	height: 50px;

	padding: 0 50px;

	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.34);

-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.34);

box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.34);

}



.header.fixed

{

	position: fixed;

	top: 0;

	left: 0;

}

.footer.fixed

{

	position: fixed;

	bottom: 0;

	left: 0;

}

.header a

{

	background: center center no-repeat transparent;

	display: block;

	width: 50px;

	height: 50px;

	position: absolute;

	top: 0;

	right: 10px;

}

}





.clearfix:before, .clearfix:after {

    content: " ";

    display: table;

}

.clearfix:after {

    clear: both;

}

.clearfix {

    *zoom: 1;

}

/*fim do clearfix*/

img, picture, video, embed {

    max-width: 100%; /*define a largura máxima em até 100%*/

}

.content{ width:100%;



}

.glyphicon{

	padding-right:10px;

}

.video-container {

	position:relative;

	padding-bottom:56.25%;

	padding-top:30px;

	height:0;

	overflow:hidden;

}

.video-container iframe, .video-container object, .video-container embed {

	position:absolute;

	top:0;

	left:0;

	width:100%;

	height:100%;

}

/**************************************************************

TEMPLATE

**************************************************************/

body{ background-color:#fff;}

@import url('https://fonts.googleapis.com/css?family=Open+Sans');

@import url('https://fonts.googleapis.com/css?family=Russo+One');

@import url('https://fonts.googleapis.com/css?family=Montserrat');



a:link {

font-family: 'Open Sans', sans-serif; font-size:1em; color: #fff; 

}

a:visited {

font-family: 'Open Sans', sans-serif; font-size:1em; color: #fff; 

}

a:hover {

font-family: 'Open Sans', sans-serif; font-size:1em; color: #35B3E6;

}

a:active {

font-family: 'Open Sans', sans-serif; font-size:1em; color: #fff;

}





@media screen and (max-width: 1024px) { /* PARA DISPOSITIVOS PEQUENOS (SMARTPHONES E TABLETS)*/

.site-width{

	width:99%;

	position:relative;

	margin:0 auto;

}



}

@media screen and (min-width: 1025px) and (max-width: 1600px) { /* PARA DISPOSITIVOS GRANDES (PCS COM BAIXA RESOLUÇÃO)*/

.site-width{

	width:1224px;

	position:relative;

	margin:0 auto;

}



}



@media screen and (min-width: 1601px) { /* PARA DISPOSITIVOS MUITO GRANDES (PCS COM ALTA RESOLUÇÃO)*/

.site-width{

	width:1224px;

	position:relative;

	margin:0 auto;

}

}



#toposmartphone{

	width:100%;

	margin-top:50px;

    padding:10px 0px 10px 0px;

	position:relative; 

	float:left;

	background-color:#fff;

}



.vertical-center-logotipo {

 display: -ms-flexbox;

       display: -webkit-flex;

       display: flex;



       /* Center vertically */

       align-items: center;





        min-height: 219px; 

        height:100px;



        min-height: 210px;

        height:219px;

}



/**************************************************************

TOPO

**************************************************************/

#topo-div{width:100%; min-height:220px; position:absolute; top:0px; z-index:2} 



#menu-div{width:90%; min-height:100px; background-color:#FEFEFE; position:absolute; top:76px; right:0px; z-index:2;

-webkit-box-shadow: 0px 0px 64px -3px rgba(0,0,0,0.16);

-moz-box-shadow: 0px 0px 64px -3px rgba(0,0,0,0.16);

box-shadow: 0px 0px 64px -3px rgba(0,0,0,0.16);

}



#telefone-topo{margin:10px 10px 10px 120px; font-family: 'Russo One', sans-serif; color: #000; font-size:1.5em;}



#centro-imagem-div{width:100%; min-height:236px; position:relative; float:left;

background: url(/55/images/centro-imagem.jpg) no-repeat center fixed; 

  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  transform: translate3d(0,0,0);
-webkit-transform: translate3d(0,0,0);

}

.centro-texto-1{font-family: 'Russo One', sans-serif; color: #fff; font-size:2em;}

.centro-texto-2{font-family: 'Russo One', sans-serif; color: #fff; font-size:2.5em;}

/**************************************************************

MODULO MENU

**************************************************************/

.menu-topo {

	font-family: 'Russo One', sans-serif;

	color: #000;

	display:block;

	position:relative;

	padding:21px 10px 35px 10px;

	margin:0px 5px 0px 5px;

	cursor:pointer;

	float:right;

	font-weight:100;

	-webkit-transition: background-color 0.5s; /* Safari */

    transition:  background-color 0.5s;

	

}

.menu-font-size{ font-size:1.1em;}

.menu-topo:hover {

	color: #fff;

	background-color:#35B3E6;

}

.menu-topo.active {

	color: #fff;

	background-color:#35B3E6;

}





#separadorpages{

	float:right;

	font-family: 'Open Sans', sans-serif;

    font-size: 1.1em;

	color: #fff;

	display:block;

	position:relative;

	padding:25px 2px 25px 2px;

}



.dropdown-content {

    position: absolute;

	top:40px;

	left:0px;

	min-width: 200px;

    z-index: 9;

    background-color: rgba(253, 233, 43 , 1);

	-webkit-box-shadow: 0px 12px 5px 0px rgba(0,0,0,0.53);

	-moz-box-shadow: 0px 12px 5px 0px rgba(0,0,0,0.53);

	box-shadow: 0px 12px 5px 0px rgba(0,0,0,0.53);

	-webkit-transition: background-color 0.5s; /* Safari */

    transition:  background-color 0.5s;

}



.menu-topo:hover .dropdown-content .submenu {

    display: block;

}



.submenu{

	width:100%; position:relative; float:left;

	font-family: 'Open Sans', sans-serif;

	font-size: 0.9em;

	display: none;

	color: #000;

	padding:10px 5px 10px 5px;

	border-bottom:1px solid #000;

	text-align:center;

	}

.submenu:hover{ 

 color: #35B3E6;

 background-color:#FFE600;

 }



/**************************************************************

MODULO REDES SOCIAIS LINKS

**************************************************************/

.redesocial{

	border-radius: 50px;

	width:50px;

	height:50px;

	font-size:2em;

	background:none;

	text-align:center; 

	color:#35B3E6;

	border:2px solid #35B3E6;

	cursor:pointer;

	margin:0px 12px 0px 10px;

	position:relative; float:left

}

.redesocial:hover{

	background:#35B3E6;

	color:#fff;

}

.redesocialtopo{

	font-size:2em;

	background:none;

	text-align:center; 

	color:#000;

	cursor:pointer;

	position:relative; float:left

}

.redesocialtopo:hover{

	color:#35B3E6;

}

/**************************************************************

MÓDULO REDES SOCIAIS SHARE

**************************************************************/

.redefacebook,.redetwitter,.redegoogle-plus,.redepinterest{

font-family:Verdana, Geneva, sans-serif;font-size:0.9em;color:#FFF;margin:2px 4px 2px 4px;-webkit-transition: all 0.5s; /* Safari */transition: all 0.51s;}.redefacebook{background:#6d84b4;}.redefacebook:hover{background: #fff;color:#6d84b4;}.redetwitter{background: #68aaea;}.redetwitter:hover{background: #fff;color:#68aaea;}.redegoogle-plus{background: #cd4a30;}.redegoogle-plus:hover{background: #fff;color:#cd4a30;}.redepinterest{color:#FFF;background: #de2a28;}.redepinterest:hover{color:#de2a28;background: #fff;}

/**************************************************************

MÓDULO COMPARAR VIATURAS

**************************************************************/

.comparar-text-alert{

	font-family: 'Open Sans', sans-serif;

	font-weight:bold;

	font-size:1em;

	color:#333;}

#viaturas-comparar-butt{

	border-radius: 15px;

	border:1px solid #CCC;

	width:150px;

	height:35px;

	font-family: 'Open Sans', sans-serif;

	font-weight:bold;

	font-size:1em;

	background:none;

	text-align:center; 

	color:#333;

	cursor:pointer;

	padding:6px 10px 5px 10px;

}

#viaturas-comparar-butt:hover{

	color:#E41515;

	text-decoration:none;

}



#detalhes-comparar-butt{

	border-radius: 15px;

	border:1px solid #CCC;

	width:150px;

	height:35px;

	font-family: 'Open Sans', sans-serif;

	font-weight:bold;

	font-size:1em;

	background:none;

	text-align:center; 

	color:#333;

	cursor:pointer;

	padding:6px 10px 5px 10px;

	position:relative; float:left;

}

#detalhes-comparar-butt:hover{

	color:#E41515;

}



#comparar-butt{

	font-family: 'Open Sans', sans-serif;

	font-weight:bold;

	width:150px;

	font-size:1em;

	background:none;

	text-align:center; 

	color:#333;

	cursor:pointer;

	margin:0px 10px 0px 10px;

	position:relative; float:left;

	z-index:9;

}

#comparar-butt:hover{

	color:#E41515;

}

#comparar-titulo{

font-family: 'Open Sans', sans-serif; font-size:1.2em; color: #333; font-weight:bold;

width:100%; position:relative; float:left; margin-bottom:40px;

}



#comparar-subtitulo{

width:100%; position:relative; float:left; margin-bottom:95px;

font-family: 'Anton', sans-serif; font-size:2.3em; color: #333; text-align:left; font-weight:bold;

}



#comparar-caracteristica{

width:100%; min-height:40px; position:relative; float:left; border-bottom:1px solid #CCC; padding:11px 0px 11px 0px;

font-family: 'Open Sans', sans-serif; font-size:0.9em; color: #333; text-align:left;

}



#comparar-foto{

width:100%; position:relative; float:left;

font-family: 'Open Sans', sans-serif; font-size:1em; color: #333; text-align:left; font-weight:bold;

}





.comparar-delete{

opacity: 0;

filter: alpha(opacity=0);

border-radius: 10px;

height:30px;

font-family: 'Open Sans', sans-serif;

font-weight:bold;

font-size:0.8em;

background-color:#F00000;

text-align:center; 

color:#fff;

cursor:pointer;

padding:6px 10px 5px 10px;

position:absolute; 

top:0px;

right:30px; 

left: 30px;

transition: all .2s  ease;

}

#comparar-foto:hover > .comparar-delete{

top:-15px; opacity: 1;

filter: alpha(opacity=100);

opacity: 1;

}



@media screen and (max-width: 1024px) { /* PARA DISPOSITIVOS PEQUENOS*/

#comparar-box-img-height{ height:200px;}

}

@media screen and (min-width: 1025px) and (max-width: 1600px) { /* PARA DISPOSITIVOS GRANDES*/

#comparar-box-img-height{ height:160px;}

}

@media screen and (min-width: 1601px) { /* PARA DISPOSITIVOS MUITO GRANDES*/

#comparar-box-img-height{ height:160px;}

}



.comparar-nome-marca{

	font-family: 'Open Sans', sans-serif;

	color:#000;

	font-size:1em;

	text-align:left;

	font-weight:bold;

}

.comparar-preco {

	border-bottom: 30px solid #F00000;

	border-left: 20px solid transparent;

	border-right: 0px solid transparent;

	height: 0;

	width: 100%;

	font-family: 'Open Sans', sans-serif;

	font-size:1em;

	color:#fff;

	text-align:center;

	font-weight:bold;

}

/**********************************************

MÓDULO PESQUISA

***********************************************/

#pesquisa-div{width:100%; min-height:138px; position:relative; float:left; z-index:14; background-color:rgba(0,0,0,0.7); padding:15px 15px 15px 15px;

-webkit-box-shadow: 0px 0px 45px -4px rgba(0,0,0,0.21);

-moz-box-shadow: 0px 0px 45px -4px rgba(0,0,0,0.21);

box-shadow: 0px 0px 45px -4px rgba(0,0,0,0.21);

}



#body-pesquisa-div{width:100%; min-height:71px; position:relative; float:left;}



#pesquisa-titulo{width:100%; position:relative; float:left; font-family: 'Fira Sans', sans-serif; COLOR: #35B3E6; font-size:1.7em; }



#pesquisa-avancada-texto{font-family: 'Fira Sans', sans-serif; COLOR: #EBEBEB; font-size:1.7em; }



#pesquisa-vertical{ border-radius: 20px; width:200px; min-height:270px; background-color:rgba(0, 0, 0, 0.8); z-index:12; position:absolute; left:70px; top:60px;}



	

#pesquisa-horizontal{ width:800px; position:absolute; padding:10px 10px 10px 10px; top:5px; left:0px; right:0px; margin:0px auto; background-color:rgba(0, 0, 0, 0.8); z-index:12;

}



.pesquisa-titulo{

	font-family: 'Open Sans', sans-serif;

	font-weight:bold;

	font-size:1.5em;

	color: #F6303F;

	position:absolute; left:0px; top:20px;}

	



.pesquisa-mensagem{

	font-family: 'Open Sans', sans-serif;

	font-weight:bold;

	font-size:1.5em;

	color: #8C8F94;

	position:absolute; right:0px; top:20px;}



.select {

	font-family: 'Open Sans', sans-serif;

    font-size: 1em;

	min-height:42px;

	border-radius:0px;

}



.select option {

	border:none;

}



.pesquisa-botao{

	font-family: 'Open Sans', sans-serif;

	width:100%;

	min-height:42px;

	border-radius: 20px;

    font-size: 1em;

	background:#35B3E6;

	color:#fff;

	-webkit-transition: all 1s; /* Safari */

    transition: all 1s;

	}

.pesquisa-botao:hover{

	background:#91BC37;

	color:#fff;

}

/**************************************************************

MÓDULO CONTEUDOS PAGINAS

**************************************************************/

@media screen and (max-width: 1024px) { /* PARA DISPOSITIVOS PEQUENOS (SMARTPHONES E TABLETS)*/

#conteudo-div{width:100%; min-height:107px; position:relative; float:left; padding:60px 5px 60px 5px; background-color:#fff;}

}

@media screen and (min-width: 1025px) and (max-width: 1400px) { /* PARA DISPOSITIVOS GRANDES (PCS COM BAIXA RESOLUÇÃO)*/

#conteudo-div{width:100%; min-height:107px; position:relative; float:left; padding:60px 20px 60px 20px; background-color:#fff;}

}



@media screen and (min-width: 1401px) { /* PARA DISPOSITIVOS MUITO GRANDES (PCS COM ALTA RESOLUÇÃO)*/

#conteudo-div{width:100%; min-height:107px; position:relative; float:left; padding:60px 20px 60px 20px; background-color:#fff;}

}





#conteudo-titulo-pagina{

	width:100%; position:relative; float:left;

	font-family: 'Open Sans', sans-serif;

    font-size: 2em;

	text-align:center;

	color:#000;

	padding:0px 10px 0px 12px;

 }

#conteudo-conteudo-pagina{

	width:100%; position:relative; float:left;

	font-family: 'Open Sans', sans-serif;

    font-size: 1em;

	text-align:justify;

	color:#333;

	margin:50px 0px 50px 0px;

}

/***************************************************************************

MÓDULO HORARIO

****************************************************************************/

#horario-titulo{font-family: 'Open Sans', sans-serif;

font-size: 1em;

text-align:left;

color:#000;

font-weight:bold;

}

#horario-semana{font-family: 'Open Sans', sans-serif;

font-size: 1em;

text-align:left;

color:#000;

}

#horario-dias{font-family: 'Open Sans', sans-serif;

font-size: 1em;

text-align:left;

color:#000;

}

.horario-dia{font-size: 1.1em;}

/***************************************************************************

MÓDULO DESTAQUES

****************************************************************************/

@media screen and (max-width: 1024px) { /* PARA DISPOSITIVOS PEQUENOS*/

#destaques-div{width:100%; min-height:107px; position:relative; float:left; background-color:#fff;}

#destaques-box-img-height{ height:190px;  width:100%; position:relative; float:left; }

#destaques-titulo{width:100%; position:relative; float:left; text-align:center; margin:0px auto; margin-top:80px; padding:10px 15px 10px 15px; font-family: 'Montserrat', sans-serif; color:#003E76; font-weight:bold; font-size:2em; }

}

@media screen and (min-width: 1025px) and (max-width: 1400px) { /* PARA DISPOSITIVOS GRANDES*/

#destaques-div{width:100%; min-height:107px; position:relative; float:left; background-color:#fff;}

#destaques-box-img-height{ height:250px;  width:100%; position:relative; float:left; }

#destaques-titulo{width:100%; position:relative; float:left; text-align:left; margin-top:80px; padding:10px 15px 10px 15px; font-family: 'Montserrat', sans-serif; color:#003E76; font-weight:bold; font-size:2em; }

}



@media screen and (min-width: 1401px) { /* PARA DISPOSITIVOS MUITO GRANDES*/

#destaques-div{width:100%; min-height:107px; position:relative; float:left; background-color:#fff;}

#destaques-box-img-height{ height:280px; width:100%; position:relative; float:left; }

#destaques-titulo{width:100%; position:relative; float:left; text-align:left; margin-top:80px; padding:10px 15px 10px 15px; font-family: 'Montserrat', sans-serif; color:#003E76; font-weight:bold; font-size:2.2em; }

}

#destaques-lista{width:100%;position:relative; float:left; padding:50px 0px 80px 0px; z-index:3; background-color:#fff;}





.destaques-nome-marca{

	font-family: 'Open Sans', sans-serif;

	color:#000;

	font-size:1.1em;

	text-align:left;

}

.destaques-preco{

	width:100%;

	position:relative;

	text-align:center;

	font-family: 'Open Sans', sans-serif;

	font-size:1.3em;

	color:#35B3E6;

	padding:10px 10px 10px 10px;

	font-weight:bold;

}

.destaques-registo{

	font-family: 'Open Sans', sans-serif;

	width:100%;

	position:relative;

	text-align:left;

	font-size:1em;

	padding-top:12px;

	color:#000;

}

.destaques-botoes{

	font-family: 'Open Sans', sans-serif;

	background-color:#35B3E6;

	color:#fff;

	padding:8px 20px 8px 20px;

	border-radius:0px;

	border:0px;

	-webkit-transition: all 0.5s; /* Safari */

    transition: all 0.5s;

}

.destaques-botoes:hover{

	background-color:#FFAD5A;

	color:#fff;

}

/***************************************************************************

MÓDULO ÚLTIMAS

****************************************************************************/

@media screen and (max-width: 1024px) { /* PARA DISPOSITIVOS PEQUENOS*/

#ultimas-div{width:100%; position:relative; float:left; background-color:#fff;}

#ultimas-box-img-height{ height:190px; overflow:hidden; }

#ultimas-titulo{ width:100%; position:relative; text-align:center; margin:0px auto; margin-top:80px; font-family: 'Montserrat', sans-serif; color:#35B3E6; font-weight:bold; font-size:1.5em; }

}

@media screen and (min-width: 1025px) and (max-width: 1400px) { /* PARA DISPOSITIVOS GRANDES*/

#ultimas-div{width:100%; position:relative; float:left; background-color:#fff;}

#ultimas-box-img-height{ height:230px; overflow:hidden; }

#ultimas-titulo{ width:100%; position:relative; text-align:left; margin:0px auto; margin-top:80px; font-family: 'Montserrat', sans-serif; color:#35B3E6; font-weight:bold; font-size:2em; }

}



@media screen and (min-width: 1401px) { /* PARA DISPOSITIVOS MUITO GRANDES*/

#ultimas-div{width:100%; position:relative; float:left; background-color:#fff;}

#ultimas-box-img-height{ height:230px; overflow:hidden; }

#ultimas-titulo{ width:100%; position:relative; text-align:left; margin:0px auto; margin-top:80px; font-family: 'Montserrat', sans-serif; color:#35B3E6; font-weight:bold; font-size:2.2em; }

}

#ultimas-lista{width:100%;position:relative; float:left; padding:50px 0px 80px 0px; margin:0px; background-color:#fff;}



.ultimas-nome-marca{

	font-family: 'Open Sans', sans-serif;

	color:#000;

	font-size:1em;

	text-align:left;

}

.ultimas-preco{

	font-family: 'Open Sans', sans-serif;

	font-size:1.2em;

	color:#35B3E6;

	text-align:left;

	font-weight:bold;

}

.ultimas-registo{

	font-family: 'Open Sans', sans-serif;

	font-size:1em;

	color:#000;

}



/**************************************************************

SLIDESHOW

**************************************************************/

#slideshow{

	width:100%;

	position:relative; 

	float:left;

	z-index:1;

}

/**************************************************************

PAGINAÇÃO

**************************************************************/

.paginacao{ display: inline-block; margin:0 auto;}

.paginacao div{ padding:5px 10px 5px 10px; position:relative; border:1px solid #fff; background-color:#000; color:#fff; float:left; margin:0px 2px 0px 2px; cursor:pointer; text-decoration:none;

-webkit-transition: all 0.5s; /* Safari */

transition: all 0.5s;

}

.paginacao .active{ background-color:#35B3E6; color:#fff;}

.paginacao div:hover{background-color:#35B3E6; color:#fff;}

.paginacao .fa{ padding:0px; margin:0px; }

/**************************************************************

MÓDULO VIATURAS

**************************************************************/

@media screen and (max-width: 1024px) { /* PARA DISPOSITIVOS PEQUENOS*/

#viaturas-box-img-height{ height:200px;}

#viaturas-lista{ width:100%; position:relative; float:left; margin:40px 0px 20px 0px; }

}

@media screen and (min-width: 1025px) and (max-width: 1600px) { /* PARA DISPOSITIVOS GRANDES*/

#viaturas-box-img-height{ height:220px;}

#viaturas-lista{ width:100%; position:relative; float:left; margin:0px 0px 20px 0px; }

}



@media screen and (min-width: 1601px) { /* PARA DISPOSITIVOS MUITO GRANDES*/

#viaturas-box-img-height{ height:220px;}

#viaturas-lista{ width:100%; position:relative; float:left; margin:0px 0px 20px 0px; }

}

.viaturas-nome-marca{

	font-family: 'Open Sans', sans-serif;

	color:#000;

	font-size:1em;

	text-align:left;

	font-weight:bold;

}

.viaturas-preco {

	border-bottom: 30px solid #35B3E6;

	border-left: 20px solid transparent;

	border-right: 0px solid transparent;

	height: 0;

	width: 100%;

	font-family: 'Open Sans', sans-serif;

	font-size:1em;

	color:#fff;

	text-align:center;

	font-weight:bold;

}

.viaturas-equipamento{

font-family: 'Abel', sans-serif; position:relative; float:left; color:#AAAAAA; font-size:1em; padding:5px 12px 5px 0px;

}



.viaturas-formatolista{

	font-size:1.5em;

	margin:0px 5px 0px 5px;

	text-align:center; 

	color:#333;

	background:none;

	cursor:pointer;

	position:relative; float:right

}

.viaturas-formatolista:hover{color:#F00000;}

.viaturas-formatolista.active{color:#F00000;}

.ordenar-titulo{font-family: 'Abel', sans-serif; color:#333;font-size:1.1em;}

/**************************************************************

MÓDULO DETALHES VIATURA

**************************************************************/

#detalhes-marcamodelo{

	width:100%; position:relative; float:left;

	font-family: 'Open Sans', sans-serif;

    font-size: 2.2em;

	font-weight:bold;

	text-align:left;

	color:#35B3E6;

	padding:0px 0px 20px 0px;

 }





#detalhes-info{

	font-family: 'Open Sans', sans-serif;

	color:#333;

	font-size:0.9em;

	width:100%; position:relative; float:left; padding:10px 10px 10px 10px;

}

#detalhes-equipamento-titulo{

	width:100%;

	font-family: 'Open Sans', sans-serif;

	color:#333;

	font-size:1.2em;

	font-weight:bold;

	position:relative;

	float:left;

	padding:10px 0px 10px 0px;

}

.detalhes-botoes{

	font-family: 'Open Sans', sans-serif;

	background-color:#35B3E6;

	color:#333;

	position:relative;

	float:right;

	padding:5px 20px 5px 20px;

	margin:0px 10px 0px 10px;

	border-radius:0px;

	border:0px;

	-webkit-transition: all 1s; /* Safari */

    transition: all 0.5s;

}

.detalhes-botoes:hover{

	background-color:#333;

	color:#35B3E6;

}





#detalhes-redessocias-div{

	width:100%; position:relative; float:left; margin:10px 10px 10px 10px;

}



#detalhes-preco{ width:100%; position:relative; float:left; padding:15px 0px 15px 0px; text-align:center; font-family: 'Abel', sans-serif;  font-size:2.2em; color: #fff; background-color:#35B3E6}



#detalhes-caracteristicas-box{width:100%; position:relative; float:left; padding:10px 10px 10px 10px; text-align:left; font-family: 'Abel', sans-serif; font-size:1.1em; background-color:#fff}



#detalhes-caracteristica{width:100%; position:relative; float:left; padding:10px 0px 10px 0px; border-bottom:1px solid #ccc;}

/**************************************************************

CONTACTOS

**************************************************************/

a.contactos:link {

font-family: 'Open Sans', sans-serif; font-size:1em; color: #333; 

}

a.contactos:visited {

font-family: 'Open Sans', sans-serif; font-size:1em; color: #333; 

}

a.contactos:hover {

font-family: 'Open Sans', sans-serif; font-size:1em; color: #35B3E6;

}

a.contactos:active {

font-family: 'Open Sans', sans-serif; font-size:1em; color: #333;

}



a.coordenadas:link {

font-family: 'Open Sans', sans-serif; font-size:1em; color: #fff; 

}

a.coordenadas:visited {

font-family: 'Open Sans', sans-serif; font-size:1em; color: #fff; 

}

a.coordenadas:hover {

font-family: 'Open Sans', sans-serif; font-size:1em; color: #35B3E6;

}

a.coordenadas:active {

font-family: 'Open Sans', sans-serif; font-size:1em; color: #fff;

}

#contactos-titulo-pagina{

	width:100%; position:relative; float:left;

	font-family: 'Open Sans', sans-serif;

    font-size: 2em;

	text-align:left;

	color:#000;

	padding:0px 0px 20px 0px;

 }

#contactos-conteudo{

	width:100%; position:relative; float:left;

	font-family: 'Open Sans', sans-serif;

    font-size: 1em;

	text-align:justify;

	color:#333;

	margin:10px 0px 50px 0px;

}

#contactos-titulo{

	font-family: 'Open Sans', sans-serif;

    font-size: 1em;

	text-align:left;

	color:#000;

	padding:0px 10px 0px 10px;

 }

.contactos-info{

	font-family: 'Open Sans', sans-serif;

    font-size: 0.9em;

	text-align:left;

	color:#333;

 }

.contactos-stand{

	width:100%; position:relative; float:left; text-align:left

	font-family: 'Open Sans', sans-serif;

    font-size: 1.3em;

	text-align:left;

	color:#000;

	margin:0px 0px 20px 0px;

}

#contactos-formulario{

	width:100%; position:relative; float:left; text-align:left;

	font-family: 'Open Sans', sans-serif;

    font-size: 1.3em;

	text-align:left;

	font-weight:bold;

	color:#333;

	margin:0px 0px 20px 25px;

}

.contactos-botoes{

	font-family: 'Open Sans', sans-serif;

	background-color:#333;

	color:#fff;

	padding:5px 20px 5px 20px;

	border-radius:0px;

	border:0px;

	-webkit-transition: all 0.5s; /* Safari */

    transition: all 0.5s;

}

.contactos-botoes:hover{

	background-color:#35B3E6;

	color:#fff;

}

@media screen and (max-width: 1024px) { /* PARA DISPOSITIVOS PEQUENOS*/

#contactos-map{	width:100%; position:relative; float:left; min-height:300px; margin-bottom:0px;}

}

@media screen and (min-width: 1025px) { /* PARA DISPOSITIVOS GRANDES*/

#contactos-map{	width:100%; position:relative; float:left; min-height:300px; margin-bottom:0px;}

}
.gmap_canvas {overflow:hidden;background:none!important;height:300px;width:100%;}


/**************************************************************

MÓDULO GALERIAS

**************************************************************/

.galeria-foto{

	border:1px solid #CCC;

	opacity: 1;

}

.galeria-foto:hover{

	-webkit-transition: opacity 1s ease-in-out;

    -moz-transition: opacity 1s ease-in-out;

    -ms-transition: opacity 1s ease-in-out;

    -o-transition: opacity 1s ease-in-out;

     opacity: 0.7;

}



/***************************************************************************

MÓDULO RODAPE

****************************************************************************/

@media screen and (max-width: 1024px) { /* PARA DISPOSITIVOS PEQUENOS*/

#rodape-div{

width:100%; min-height:336px; position:relative; float:left; padding:130px 0px 10px 0px; background-color:#CCCCCC; background-image:url(/55/images/rodape-bg.png); background-repeat:repeat-x; background-position:top;

}



#rodape-titulos{

	font-family: 'Russo One', sans-serif;

    font-size: 1.3em;

	font-weight:bold;

	text-align:center;

	color:#00586C;

	position:relative; float:left;

}

#rodape-info{

	font-family: 'Russo One', sans-serif;

    font-size: 1em;

	text-align:center;

	color:#35B3E6;

	position:relative; float:left; width:100%;

}

#rodape-alinhamento{display:inline-block; margin:0px;}

}

@media screen and (min-width: 1025px) { /* PARA DISPOSITIVOS GRANDES*/

#rodape-div{

width:100%; min-height:336px; position:relative; float:left; padding:50px 0px 10px 0px; background-color:#CCCCCC; background-image:url(/55/images/rodape-bg.png); background-repeat:repeat-x; background-position:top;

}

#rodape-titulos{

	font-family: 'Russo One', sans-serif;

    font-size: 1.4em;

	font-weight:bold;

	text-align:left;

	color:#00586C;

	position:relative; float:left;

}

#rodape-info{

	font-family: 'Russo One', sans-serif;

    font-size: 1em;

	text-align:left;

	color:#35B3E6;

	position:relative; float:left; width:100%;

}

#rodape-alinhamento{margin:0px;}

}

/***************************************************************************

MÓDULO DIREITOS

****************************************************************************/
a.termos:link {
font-family: 'Open Sans', sans-serif; font-size:1em; color: #003E76; 
}
a.termos:visited {
font-family: 'Open Sans', sans-serif; font-size:1em; color: #003E76; 
}
a.termos:hover {
font-family: 'Open Sans', sans-serif; font-size:1em; color: #000;
}
a.termos:active {
font-family: 'Open Sans', sans-serif; font-size:1em; color: #003E76;
}

@media screen and (max-width: 1024px) { /* PARA DISPOSITIVOS PEQUENOS*/
#direitos-div{width:100%; min-height:100px; position:relative; float:left; background-color:#E6E6E6; 
-webkit-box-shadow: 0px 3px 41px 7px rgba(0,0,0,0.54);
-moz-box-shadow: 0px 3px 41px 7px rgba(0,0,0,0.54);
box-shadow: 0px 3px 41px 7px rgba(0,0,0,0.54);}

#direitos-texto{
	font-family: 'Open Sans', sans-serif;
    font-size: 1em;
	text-align:left;
	color:#003E76;
	width:100%;
	position:relative;
	float:left; 
	text-align:center;
	padding:15px 10px 20px 10px;
	}

#direitos-logo{ width:100%; position:relative; float:left; margin-bottom:20px;}
#direitos-termos{width:100%; position:relative; float:left; margin-bottom:20px; text-align:center;}
}

@media screen and (min-width: 1025px) { /* PARA DISPOSITIVOS GRANDES*/
#direitos-div{width:100%; min-height:100px; position:relative; float:left; background-color:#E6E6E6; 
-webkit-box-shadow: 0px 3px 41px 7px rgba(0,0,0,0.54);
-moz-box-shadow: 0px 3px 41px 7px rgba(0,0,0,0.54);
box-shadow: 0px 3px 41px 7px rgba(0,0,0,0.54);
}

#direitos-texto{
	font-family: 'Open Sans', sans-serif;
    font-size: 1em;
	text-align:left;
	color:#003E76;
	padding:45px 0px 0px 0px;
	}

#direitos-logo{position:absolute; top: 35px; right:0px; text-align:left}
#direitos-termos{position:absolute; top: 45px; position:relative; float:left;}
}

/**************************************************************

IMPUT FILE BOTTOM

**************************************************************/

.btn-file {

    position: relative;

    overflow: hidden;

}

.btn-file input[type=file] {

    position: absolute;

    top: 0;

    right: 0;

    min-width: 100%;

    min-height: 100%;

    font-size: 100px;

    text-align: right;

    filter: alpha(opacity=0);

    opacity: 0;

    outline: none;

    background: white;

    cursor: inherit;

    display: block;

}



.bootbox.modal > .modal-dialog {

  z-index: 9999999999999;

}
/*-------------------------------------------------------------------
BOOTBOX
--------------------------------------------------------------------*/
.bootbox .modal-sm{ width:90%; }
.bootbox .modal-header{
font-family: 'Roboto', sans-serif;
font-size:1em;
display: block;
color:#000;
background-color: #fff;
border-bottom:1px solid #fff;
}
.bootbox .modal-open .modal {
    display: flex !important;
    align-items: center;
    justify-content: center;
}
.bootbox .modal-body
{
    background-color: #fff;
}
.bootbox .modal-content
{
background-color: transparent;
border-top:1px solid #fff;
border-bottom:1px solid #fff;
color:#000; font-size:1em;font-family: 'Roboto', sans-serif;
}
.bootbox .modal-footer
{
 background-color: #fff;
 border-top:1px solid #fff;
}
.bootbox-close-button{ display:none; }

a.bootbox-link{color:#000; text-decoration:underline;}
.bootbox-alert div div div button.btn-primary{
	padding:8px 20px 8px 20px; font-size:0.9em;font-family: 'Roboto', sans-serif;
     }
/***************************************************************

TOOLTIP

***************************************************************/

.tooltip-inner {

    background-color: #000;

	background-color: rgba(0, 0, 0, 0.8);

	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.56);

-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.56);

box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.56);

    color: #fff;

	font-size:1.1em;

	width:auto;

}



.tooltip.top .tooltip-arrow {

    border-top-color: #000;

}



.tooltip.right .tooltip-arrow {

    border-right-color: #000;

}



.tooltip.bottom .tooltip-arrow {

    border-bottom-color:#000;

}



.tooltip.left .tooltip-arrow {

    border-left-color: #000;

}

/**************************************************************

MODEL PESQUISA

**************************************************************/

.modal-dialog{z-index:9999999;}

.modal-dialog {

  margin-top: 0;

  margin-bottom: 0;

  height: 100vh;

  display: flex;

  flex-direction: column;

  justify-content: center;

}



.modal.fade .modal-dialog {

  transform: translate(0, -100%);

}



.modal.in .modal-dialog {

  transform: translate(0, 0);

}

#modalpesquisa{ background-color: rgba(0, 0, 0, 0.3); }

.modal-title{font-family: 'Open Sans', sans-serif; font-size:2em; color:#000; background-color:#F6F6F6;}

.modal-content{ font-family: 'Open Sans', sans-serif; font-size:1em; color:#fff; background-color:#F6F6F6; border-radius:0px; border:0px;}

.model-formulario{background-color:#F6F6F6;}

.model-botoes{

	background-color:#000;

	color:#fff;

	border-radius:0px;

	border:0px;

	-webkit-transition: all 0.5s; /* Safari */

    transition: all 0.5s;

}

.model-botoes:hover{

	background-color:#ccc;

	color:#000;

}

/**************************************************************

COOKIES LAW

**************************************************************/

.eupopup-container {

	background-color: rgba(25, 25, 25, 0.9);

	color: #efefef;

	padding: 5px 20px;

	font-size: 12px;

	line-height: 1.2em;

	text-align: center;

	display: none;

	z-index: 99999999999;

}

.eupopup-closebutton {

	font-size: 16px;

	font-weight: 100;

	line-height: 1;

	font-size:1em;

	color: #a2a2a2;

	filter: alpha(opacity=20);

	position: absolute;

	font-family: helvetica, arial, verdana, sans-serif;

	top: 0; right: 0;

	padding: 5px 10px;

}

.eupopup-closebutton:hover,

.eupopup-closebutton:active {

	color: #fff;

	text-decoration: none;

	font-size:1em;

}

.eupopup-button_1 {

	color: #fff;

	font-weight: bold;

	font-size: 1em;

}

.eupopup-button_1:hover {

	color: #D7621D;

}

/**************************************************************

SCROLL UP FIM DA PAGINA

**************************************************************/

.scrollup{

    width:40px;

    height:40px;

    position:fixed;

    bottom:100px;

    right:10px;

    display:none;

    text-indent:-9999px;

	cursor:pointer;

    z-index:12;

    background: url('/55/images/icon-top.png') no-repeat;

}